Bug 249703 - missing -t option in RHEL5 rgmanager
Summary: missing -t option in RHEL5 rgmanager
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 15:16 UTC by Lon Hohberger
Modified: 2009-07-22 19:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 21:46:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lon Hohberger 2007-07-26 15:16:24 UTC
Description of problem:

clurgmgrd -t 30 <-- wait for 30 seconds before going daemon-mode.

This prevents system hangs on boot if rgmanager is enabled (but the cluster
isn't running).

Comment 1 RHEL Product and Program Management 2007-10-16 03:52:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Kiersten (Kerri) Anderson 2007-11-05 23:10:59 UTC
Moving to 5.3 for now.


Note You need to log in before you can comment on or make changes to this bug.